"Browse %@" = "Browse %@";
"Browse All Selected Hosts" = "Browse All Selected Hosts";
"Clear All Completed" = "Clear All Completed";
"Clear All Results" = "Clear All Results";
"Clear All Results and Restart Query" = "Clear All Results and Restart Query";
"Download" = "Download";
"Find More Sources" = "Find More Sources";
"Ignore" = "Ignore";
"Keep in Sidebar" = "Keep in Sidebar";
"Open" = "Open";
"Open With..." = "Open With...";
"Pause" = "Pause";
"Remove" = "Remove";
"Remove All" = "Remove All";
"Remove All Queries" = "Remove All Queries";
"Reset to Default" = "Reset to Default";
"Resume" = "Resume";
"Reveal in Finder" = "Reveal in Finder";
"Start Query" = "Start Query";
"Stop Query" = "Stop Query";
"Cut" = Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Clear" = "Clear";
"Select All" = "Select All";
